set terminal pdf
set xdata time
set timefmt "%Y-%m-%d %H"
set format x "%m-%d\n%H:00"
set ylabel "% advertisement calling"
set key below
set offset graph 0.10, 0.10
plot "/tmp/meto/Nacht 1 ohne hCG/advertisement-hourly-MetoKo.ssv" \
        using (timecolumn(1)-500):($5*100):($4*100):($6*100) \
        title "Ko" with errorlines, \
     "/tmp/meto/Nacht 1 ohne hCG/advertisement-hourly-Meto10-8M.ssv" \
        using 1:($5*100):($4*100):($6*100) \
        title "10-8M" with errorlines, \
     "/tmp/meto/Nacht 1 ohne hCG/advertisement-hourly-Meto10-10M.ssv" \
        using (timecolumn(1)+500):($5*100):($4*100):($6*100) \
        title "10-10M" with errorlines
